#cookie-rejected,
#cookie-accepted,
#cookie-message {
  background-color: #eee;
  display: block; }
  #cookie-rejected #cookieContainer,
  #cookie-accepted #cookieContainer,
  #cookie-message #cookieContainer {
    background-color: #eee;
    display: block;
    font-size: 1.4em; }
    #cookie-rejected #cookieContainer #cookieNotify,
    #cookie-accepted #cookieContainer #cookieNotify,
    #cookie-message #cookieContainer #cookieNotify {
      background: none !important;
      padding: 0px !important;
      margin: 5px auto;
      width: 850px; }
      #cookie-rejected #cookieContainer #cookieNotify .cookies-message,
      #cookie-accepted #cookieContainer #cookieNotify .cookies-message,
      #cookie-message #cookieContainer #cookieNotify .cookies-message {
        display: block;
        max-width: 680px;
        text-align: left; }
        #cookie-rejected #cookieContainer #cookieNotify .cookies-message .cookies-message__heading,
        #cookie-accepted #cookieContainer #cookieNotify .cookies-message .cookies-message__heading,
        #cookie-message #cookieContainer #cookieNotify .cookies-message .cookies-message__heading {
          font-size: 2.3em;
          line-height: 1.5;
          margin-bottom: 0; }
        #cookie-rejected #cookieContainer #cookieNotify .cookies-message .cookies-message__copy p,
        #cookie-accepted #cookieContainer #cookieNotify .cookies-message .cookies-message__copy p,
        #cookie-message #cookieContainer #cookieNotify .cookies-message .cookies-message__copy p {
          font-size: 1.2rem;
          line-height: 1.5; }
      #cookie-rejected #cookieContainer #cookieNotify .cookies-message__actions,
      #cookie-accepted #cookieContainer #cookieNotify .cookies-message__actions,
      #cookie-message #cookieContainer #cookieNotify .cookies-message__actions {
        margin-top: 24px; }
        #cookie-rejected #cookieContainer #cookieNotify .cookies-message__actions .btn + .btn,
        #cookie-accepted #cookieContainer #cookieNotify .cookies-message__actions .btn + .btn,
        #cookie-message #cookieContainer #cookieNotify .cookies-message__actions .btn + .btn {
          margin-left: 16px; }
  #cookie-rejected button.btn,
  #cookie-accepted button.btn,
  #cookie-message button.btn {
    font-size: 1.1rem;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    border: 0;
    display: inline-block;
    background-color: #eee;
    background-color: #ccc;
    color: #000;
    text-align: center;
    text-decoration: none;
    font-weight: 700;
    white-space: nowrap;
    vertical-align: top;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 8px 24px;
    border-width: 2px;
    border-style: solid;
    border-color: transparent;
    border-radius: 0;
    cursor: pointer;
    line-height: 1.5;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out; }
  #cookie-rejected button.btn,
  #cookie-accepted button.btn,
  #cookie-message button.btn {
    color: #fff;
    margin-bottom: 20px; }
    #cookie-rejected button.btn:hover,
    #cookie-accepted button.btn:hover,
    #cookie-message button.btn:hover {
      background-image: none; }
    #cookie-rejected button.btn.btn-primary,
    #cookie-accepted button.btn.btn-primary,
    #cookie-message button.btn.btn-primary {
      background-color: #050; }
      #cookie-rejected button.btn.btn-primary:hover,
      #cookie-accepted button.btn.btn-primary:hover,
      #cookie-message button.btn.btn-primary:hover {
        background-color: #080; }
    #cookie-rejected button.btn.btn-cautionary,
    #cookie-accepted button.btn.btn-cautionary,
    #cookie-message button.btn.btn-cautionary {
      background-color: #981e32; }
      #cookie-rejected button.btn.btn-cautionary:hover,
      #cookie-accepted button.btn.btn-cautionary:hover,
      #cookie-message button.btn.btn-cautionary:hover {
        background-color: #c32640; }
  #cookie-rejected .cookies-message__link,
  #cookie-accepted .cookies-message__link,
  #cookie-message .cookies-message__link {
    margin-bottom: 0;
    text-decoration: underline; }
    #cookie-rejected .cookies-message__link a,
    #cookie-accepted .cookies-message__link a,
    #cookie-message .cookies-message__link a {
      font-size: 0.8em;
      font-weight: normal; }
  #cookie-rejected .cf:after, #cookie-rejected .cf:before,
  #cookie-accepted .cf:after,
  #cookie-accepted .cf:before,
  #cookie-message .cf:after,
  #cookie-message .cf:before {
    content: "";
    display: table; }
  #cookie-rejected #cookieNotifyClose,
  #cookie-accepted #cookieNotifyClose,
  #cookie-message #cookieNotifyClose {
    display: none; }
  #cookie-rejected.hidden,
  #cookie-accepted.hidden,
  #cookie-message.hidden {
    display: none; }

#cookie-rejected .cookies-message__copy,
#cookie-accepted .cookies-message__copy {
  display: flex;
  justify-content: space-between;
  align-items: center; }
  #cookie-rejected .cookies-message__copy .btn,
  #cookie-rejected .cookies-message__copy p,
  #cookie-accepted .cookies-message__copy .btn,
  #cookie-accepted .cookies-message__copy p {
    margin: 0; }
